.news {
	width: 90%;

	margin: 0 auto;

	max-width: 1170px;

	padding-top: 50px;
}

.news h2 {
	font-size: 20px;
	text-align: center;

	font-weight: 900;
}

.news .news_bar {
	/* height: 35px; */

	width: 100%;

	display: flex;
	flex-wrap:wrap;

	justify-content: center;

	margin-top: 30px;
}

.news .news_bar a {
	min-width: 120px;

	padding: 0px 20px;

	height: 35px;

	line-height: 35px;

	display: block;

	color: #000;

	text-align: center;

	border-radius: 35px;

	font-size: 15px;
/* 
	font-weight: 600; */

	margin: 5px 0px 5px 15px;
}

.news .news_bar a:nth-of-type(1) {
	margin-left: 0px;
}

.news .news_bar a.active,
.news .news_bar a:hover {
	background: #0690d2;
	color: #fff;
}

.news .news_container {
	width: 100%;

	display: flex;

	flex-wrap: wrap;

	margin-top: 40px;
}
@media screen and (min-width:768px){
	.news .news_container{
		min-height: 55.7vh;
	}
}
.news .news_container .litem {
	width: 33.333%;

	margin-bottom: 30px;
}

.news .news_container .litem .img {
	margin-bottom: 20px;
}

.news .news_container .litem p,
.news .news_container .litem span {
	font-size: 15px;
}

.news .page {
	width: 100%;

	display: flex;

	justify-content: center;
}

.news .page a {
	width: 26px;

	height: 24px;

	line-height: 24px;

	display: block;

	color: #000;

	background: #f1f1f1;

	text-align: center;

	border-radius: 2px;

	font-size: 14px;

	margin-left: 15px;
}

.news .page a:nth-of-type(1) {
	margin-left: 0px;
}

.news .page a:hover,
.news .page a.active {
	color: #fff;

	background: #0690d2;
}

@media screen and (max-width: 850px) {
	.news .news_container .litem {
		width: 50%;
	}
}

/*xs*/

@media screen and (max-width: 620px) {
	.news .news_container .litem {
		width: 100%;
	}
}

@media screen and (max-width: 467px) {
	.news .news_bar a {
		font-size: 12px;
	}
}

.news_con {
	width: 90%;

	margin: 0 auto;

	max-width: 1170px;

	padding-top: 50px;
}

.news_con h2 {
	font-size: 20px;

	text-align: center;

	font-weight: 900;
}

.news_con .date {
	font-size: 14px;

	text-align: center;

	color: #696969;
}

.news_con p {
	font-size: 15px;

	line-height: 30px;

	text-indent: 30px;
}

.news_con .img1 {
	text-align: center;
}

.news_con .img1 img {
	max-width: 100%;

	margin: 30px auto;
}

.news_con .share {
	text-align: center;

	padding-top: 60px;
}

.news_con .pages {
	width: 100%;

	display: flex;

	justify-content: space-between;

	padding-top: 40px;
}

.news_con .pages p {
	text-indent: 0px;
}

@media screen and (max-width: 767px) {
	.news_con .pages {
		display: block;
	}
}

.news .news_container {
	flex-wrap: wrap;
}

.news .news_container .litems {
	width: 100%;

	display: flex;

	margin-bottom: 20px;
}

.news .news_container .litems .col-md-8 {
	width: 45%;

	margin: 0px;
}

.news .news_container .litems .col-md-8 video {
	width: 95%;
}
.news .news_container .litems .col-md-8 .swiper_s1 {
	width: 100%;
}
.news .news_container .litems .swiper-slide img{
  width:100%;
  height:auto;
}
.news .news_container .swiper-button-next,
.news .news_container .swiper-button-prev {
  opacity: 0.5;
  color:#0690d2;
}
.news .news_container .swiper-button-next.swiper-button-disabled,
.news .news_container .swiper-button-prev.swiper-button-disabled {
	opacity: 0.15;
}
.news .news_container .litems .col-md-4 {
	width: 55%;

	margin: 0px;
}

.news .news_container .litems .col-md-4 span {
	font-size: 16px;
	color: #000;
}

.news .news_container .litems .col-md-4 p {
	line-height: 25px;

	letter-spacing: 1px;

	font-size: 15px;

	margin-top: 12px;
}

.news .news_container .litems .col-md-4 a.btn {
	width: 120px;
	/* padding: 0px 30px; */
	height: 35px;
	text-align: center;
	font-weight: 400;
	text-align: center;
	background-color: transparent;
	border: 1px solid #0690d2;
	background-color: #0690d2;
	color: #fff;
	border-radius: 25px;
	font-size: 14px;
	/* color: #fff; */
	display: inline-block;
	line-height: 32px;
	padding: 0px;
	box-sizing: border-box;
	margin: 20px 10px 0px 0px;
}

.news .news_container .litems .col-md-4 a.btn:hover {
	background-color: transparent;

	color: #0690d2;
}
.news .news_container .subject p{
	line-height:25px;
}
@media screen and (max-width: 991px) {
	.news .news_container .litems .col-md-4 p {
		margin-top: 6px;

		line-height: 20px;
  }
  .news .news_container .litems .col-md-4 a.btn{
    margin: 5px 5px 0px 0px;
    padding: 0px 20px;
  }
}

/*xs*/

@media screen and (max-width: 767px) {
	.news .news_container .litems .col-md-8 {
		padding: 0px;
	}

	.news .news_container .litems .col-md-8 video {
		width: 100%;

		height: 100%;

		object-fit: cover;
	}
}

@media screen and (max-width: 760px) {
	.news .news_container .litems {
		display: block;
	}

	.news .news_container .litems .col-md-8 {
		padding-bottom: 20px;
	}

	.news .news_container .litems .col-md-8,
	.news .news_container .litems .col-md-4 {
		width: 100%;
	}
}
